@charset "utf-8";
/* CSS Document */
body{ background-color:#000000;}
.ym{ width:950px; height:auto; margin:0 auto;}

.bg15{ background-image:url(llcs_15.jpg); width:950px; height:240px; position:relative;}

.bg23{ background-image:url(llcs_23.jpg); width:950px; height:305px; position:relative;}
.bg31{ background-image:url(llcs_31.jpg); width:950px; height:287px;position:relative;}

.bg32{ background-image:url(llcs_32.jpg); width:950px; height:271px;position:relative;}

.bg34{ background-image:url(llcs_34.jpg); width:950px; height:485px; position:relative;}

#Layer1 {Z-INDEX: 1; WIDTH: 780px; POSITION: absolute; HEIGHT: 500px}


.vdo1{
	position:absolute;
	left: 645px;
	top: 3px;
	width:298px;
	height: 263px;
}
.lyb{
	position:absolute;
	width: 706px;
	height: 469px;
	left: 282px;
	top: 7px;
}

.ze1{
	font-size:14px;
	color:#FFFF00;
	line-height:24px;
	font-family:"微软雅黑";
	position:absolute;
	left: 329px;
	width: 575px;
	top: 29px;
	height: 237px;
}
.gd1{
	position:absolute;
	left: 89px;
	top: 6px;
	width: 562px;
	height: 228px;

}

.gd2{
	position:absolute;
	left: 84px;
	top: 20px;

}
.zez{ color:#00FF00;}
.zez2{ color:#990000;}
.zez3{ color:#FFFF00;}
.ze2{
	font-size:14px;
	color:#000000;
	line-height:28px;
	position:absolute;
	font-family:"微软雅黑";
	left: 81px;
	top: 57px;
	width: 815px;
	height: 212px;
}
.ze3{
	font-size:14px;
	color:#01264d;
	line-height:28px;
	position:absolute;
	font-family:"微软雅黑";
	left: 23px;
	width: 606px;
	height: 118px;
	top: 4px;

}
.ze4{
	font-size:14px;
	color:#01264d;
	line-height:24px;
	font-family:"微软雅黑";
	position:absolute;
	left: 21px;
	width: 604px;
	height: 123px;
	top: 25px;

}
.ze5{
	font-size:14px;
	color:#01264d;
	line-height:24px;
	font-family:"微软雅黑";
	position:absolute;
	left: 392px;
	width: 541px;
	height: 106px;
	top: 17px;

}
.ze6{
	font-size:14px;
	color:#000000;
	line-height:26px;
	font-family:"微软雅黑";
	position:absolute;
	left: 310px;
	width: 604px;
	height: 202px;
	top: 66px;

}
.ze7{
	font-size:14px;
	color:#01264d;
	line-height:24px;
	font-family:"微软雅黑";
	position:absolute;
	left: 79px;
	width: 471px;
	height: 184px;
	top: 14px;

}
.ze8{
	font-size:14px;
	color:#01264d;
	line-height:24px;
	font-family:"微软雅黑";
	position:absolute;
	left: 72px;
	width: 456px;
	height: 209px;
	top: 36px;

}
